[General]
InstanceType=OneSix
iconKey=v7_3_01
name=bta.v7.3_01.mmc
JvmArgs="-XX:+UseG1GC -Dsun.rmi.dgc.server.gcInterval=2147483646 -XX:+UnlockExperimentalVMOptions -XX:G1NewSizePercent=20 -XX:G1ReservePercent=20 -XX:MaxGCPauseMillis=50 -XX:G1HeapRegionSize=32M"
notes=
ConfigVersion=1.2
